### Method

# Gtk FlowBoxinvalidate_filter

#### Declaration [src]

    void
    gtk_flow_box_invalidate_filter (
      GtkFlowBox* box
    )

#### Description [src]

Updates the filtering for all children.

Call this function when the result of the filter function on the `box` is changed due to an external factor. For instance, this would be used if the filter function just looked for a specific search term, and the entry with the string has changed.